Nearly forgot

Posted by Tom on 2007-03-15

If you are updating an existing app that uses Rapid to Hobo 0.5, you will need to add the following at the top of your views/hobolib/application.dryml

<taglib src="plugins/hobo/tags/rapid"/>

<set_theme name="default"/>


(edit)